Subject: Re: AI slop "contributions" to IETF working groups
From: Kathleen Moriarty <[email-masked]>
To: Nick Hilliard <[email-masked]>
Cc: IETF discussion list <[email-masked]>
Date: Sat, 7 Feb 2026 14:25:19 -0500
List-Id: "IETF-Discussion. This is the most general IETF mailing list, intended for discussion of technical, procedural, operational, and other topics for which no dedicated mailing lists exist." <ietf.ietf.org>

I’m sorry hear this! 

I tell my students that I cannot be the first person to read their assignment. If it’s generated with AI and I am the first to read it, it usually takes significantly longer than how they crafted the assignment themselves and follow the directions accurately. I would assume a similar pattern for IETF work. Since a lot of the work can be cutting edge it’s likely an LM is not trained on related content or innovating on ideas.

It would be good to hear from the ISG if they have any guidelines in mind for AI usage.

Thank you,
Kathleen

Sent from my mobile device

> On Feb 7, 2026, at 1:38 PM, Nick Hilliard <[email-masked]> wrote:
> 
>  A couple of working groups I'm on have been seeing AI slop emails recently. I.e. emails where the content seems curiously badly thought-through, and usually formatted in a way that looks like it was cut-n-paste from some llm engine, followed up by peculiarly polite emails either acknowledging the often egregious misconceptions / misunderstandings, or denying that there was any issue with the original position.
> 
> There are plenty of good uses for LLMs, one of which is overcoming the english language barrier. However it looks like some people are asking LLMs to consume ietf WG content, then asking the llm to address the queries - possibly with some intermediate steering - and then cut-n-pasting the output back into the WG.
> 
> My concern with general  LLM replies is that people don't have unlimited time to engage with IETF WGs. Each manually written email reply takes time and thought, but an LLM reply can be shot out within seconds, regardless of whether it generates useful output or complete garbage. That raises the bar for the people manually writing emails and sharing their experience / knowledge to review what are complex, specialist documents. Longer term, this approach to IETF working groups is going to burn people out, both in terms of engagement and general good will.
> 
> Are there any general IETF guidelines for how to use LLMs constructively? (Or have I finally attained pure dinosaur status by not hopping on the llm bandwagon?)
> 
> Nick
>